/// <reference types="react" />
export declare const StyledDialogActions: import("../styled").StyledComponent<import("@mui/material/DialogActions").DialogActionsProps & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
export declare const StyledGrid: import("../styled").StyledComponent<Omit<import("../Grid/GridComponent").GridComponentProps, "ref"> & import("react").RefAttributes<HTMLDivElement> & {
    theme?: import("@emotion/react").Theme | undefined;
} & import("../Grid/styles").StyledGridProps & import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & {
    component?: import("react").ElementType | undefined;
    children?: import("react").ReactNode;
}, {}, {}>;
